<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_setting extends c_page
{
  public $h1='Настройки' ;

  function set_head_tags()
   { parent::set_head_tags() ;
     $this->HEAD['css'][]=_PATH_TO_EXT.'/aspmo_setting/style.css' ;
   }

 function second_menu_config()
 {
 	$this->second_menu=$this->menu['/cab/setting/']['items'] ;
 }


 function block_main()
 { $this->page_title() ;
 }


}



?>